.sectionHawaiisBestChoice {
  /* position: relative;
  background-color: #003366;
  background-image: none; */
  position: relative;
  background-image: url("../images/index/bg.jpg");
  /* height: 100%; */
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
/* #rubber-stamp {
  position: absolute;
  top: 15rem;
  right: 3.5rem;
  cursor: pointer;
} */
.sectionHawaiiEnergyConnection {
  background-color: #333;
  color: #eee;
}
.ccSection3 {
  position: relative;
  background-color: #000;
}

.covid-19-approach {
  background-color: #444;
  color: #eee;
}

/* BUTTONS */
.ccProductLogo {
  /* min-width: 225px; */
  max-width: 225px;
}
.ccCompanyLogo {
  max-width: 225px;
  max-height: 55px;
}

#starburst {
  position: absolute;
  top: 5rem;
  left: 2.5rem;
  width: 150px;
  height: 150px;
  cursor: pointer;
}
#starburstText {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 150px;
  height: 150px;
  padding: 30px 20px 20px 20px;
  font-size: 14px;
  font-weight: bold;
  text-transform: uppercase;
  line-height: 18px;
  color: #fff;
  text-align: center;
}

#starburstA {
  position: relative;
  width: 150px;
  height: 150px;
  cursor: pointer;
}
#starburstTextA {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 150px;
  height: 150px;
  padding: 30px 20px 20px 20px;
  font-size: 14px;
  font-weight: bold;
  text-transform: uppercase;
  line-height: 18px;
  color: #fff;
  text-align: center;
}

#goldCertificate a:link {color:#eee;text-decoration:none;}
#goldCertificate a:visited{color:#eee;text-decoration:none;}
#goldCertificate a:hover{color:#bbb;text-decoration:none;}
#goldCertificate a:active{color:#eee;text-decoration:none;}


#rubber-stamp {
  position: absolute;
  top: 8.5rem;
  right: 4.5rem;
  cursor: pointer;
  border: 5px solid red;
  border-radius: 1rem;
  transform: rotate(-12deg);
  padding: .5rem;
}

.sectionHappyHolidays {
  position: relative;
  /* background-image: url("../images/special/elveTroupe.jpg");
  background-position: bottom center;
  background-repeat: no-repeat;
  background-size: cover; */
}




.makeItSimple {
  width: intrinsic;
  width: -moz-max-content;
  width: -webkit-max-content;
  width: max-content;
  text-decoration: none !important;
  padding: 5px 10px;
  background-color: transparent;
  border: 3px solid #8ebe3f;
  color:  #8ebe3f;
  border-radius: 6px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  -ms-border-radius: 6px;
  -o-border-radius: 6px;
  text-align: center;
  text-decoration: none !important;
}
.makeItSimple:hover {
  /* border: 3px solid #fff; */
  text-decoration: none !important;
  background-color: rgba(142, 190, 63, 1);
  text-decoration: none !important;
}






/* CSS ANIMATIONS
* --------------------------------------- */
.fadeUp {
  position: relative;
  animation-name: fadeUp;
  animation-duration: 1s;
}
@keyframes fadeUp {
  from {top:1000px;opacity:.1;color: rgba(255, 255, 255, 0);}
  to {top:0px;opacity:1;color: rgba(255, 255, 255, .75);}
}

.fadeDown {
  position: relative;
  animation-name: fadeDown;
  animation-duration: 1s;
}
@keyframes fadeDown {
  from {top:-100px;opacity:.1;color: rgba(255, 255, 255, 0);}
  to {top:72px;opacity:1;color: rgba(255, 255, 255, .75);}
}

/* MEDIA QUERIES
* --------------------------------------- */
@media screen and (min-width: 992px) and (min-height: 600px) {
  .sectionHawaiisBestChoice {
    position: relative;
    background-image: url("../images/index/bg.jpg");
    /* min-height: 100%; */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
  }
  .ccProductLogo {
    width: 50%;
    height: 50%;
  }
}